# textdomain: farming
Seed=
Wood Hoe=
Stone Hoe=Houe en pierre
Copper Hoe=
Bronze Hoe=Houe en bronze
Steel Hoe=Houe en acier
Mese Hoe=Houe en Mese
Weed=
Wheat=Blé
Dough=
Bread=Pain
Straw=Paille
Cotton=Coton
String=Ficelle
